/* 
    page headings - typically colored, large, top-o-page stuff 
*/
.pageheading { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:13pt; color:#006eb8; }
.pageheading A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:13pt;  }

/*
    background and text colors for page subheading colored bars
*/
.pagesubheading { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11pt; color:#ffffff; }
.pagesubheading A { color: #FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11pt;  }
TD.pagesubheadingcolor { color:#000000; background:#006699; }

/*
    background and text colors for secondary subheading colored bars
    typcially pagesubheading2 == pagesubheading
*/
.pagesubheading2 { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11pt; color:#ffffff}
.pagesubheading2 A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11pt; color:#ffffff}
TD.pagesubheadingcolor2 { color:#000000; background:#6699CC; }

/* 
    pagesubheading2text -- appears within a pagesubheading2 <TD>
*/
.pagesubheading2text { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt; color:#ffffff }
.pagesubheading2text A { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt; color:#ffffff }

/* 
    background and text colors for the status boxes (like on candidate
    options page), as well as on options bars in the admin-side. The
    hilite color is used for some boxes which have a secondary border box. 
*/
TD.pageoptionshilitecolor { color:#000000; background:#FFFF99; }
TD.pageoptionscolor { color:#000000; background:#CCCCCC; }

/* 
    background for table/forms - add a "background:" specification
    to see background colors (e.g., "background: #dddddd")
    these are not defined by default, but if the bgcolor is merged in,
    then these will be defined
*/
TD.tablebackgroundcolor { background: #CCCCCC }
/* 
    a second color to break up different sections (e.g., "background: #ffffff")
    This should be the same as the page's background color
*/
TD.tablebackgroundcolor2 { background: #ffffff }

/* 
    options text -- appears within a pageoptionscolor <TD>
*/
.optionstext { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; }
.optionstext A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; }
.optionstextbold { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }
.optionstextbold A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }

/* 
    section headings, similar to pagesubheading EXCEPT that 
    pagesubheading always appears inside a pagesubheadincolor <TD>
*/
.sectionheading { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:14px; }
.sectionheading A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:14px; }

/* 
    page text - text "outside grey box areas"
*/
.pagetext { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; color:#000000 }
.pagetext A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; }
.pagetextbold { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }
.pagetextbold A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }

/* 
    section body - text "inside grey box areas"
    typically sectionbody == pagetext and sectionbodybold == pagetextbold
*/
.sectionbody { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; }
.sectionbody A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; }
.sectionbodybold { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }
.sectionbodybold A { color: #006699; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }

/* 
    footnotes - footnotes "outside grey box areas"
*/
.footnote { font-family:Verdana,Arial,Helvetica,sans-serif; font-style:italic; font-weight:normal; font-size:11px; color:#000000; }
.footnote A { font-family:Verdana,Arial,Helvetica,sans-serif; font-style:italic; font-weight:normal; font-size:11px;  }

/* 
    section footnotes - footnotes "inside grey box areas"
    typically sectionfootnote == footnote
*/
.sectionfootnote { font-family:Verdana,Arial,Helvetica,sans-serif; font-style:italic; font-weight:normal; font-size:11px; color:#000000; }
.sectionfootnote A { font-family:Verdana,Arial,Helvetica,sans-serif; font-style:italic; font-weight:normal; font-size:11px;  }

/* 
    form input labels
*/
.formlabel { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }
.formlabel A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }

/*
    status text - messages such as "Your previous session has expired"
*/
.statMsg { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }
.statMsg A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }

/* 
    navigation text 
*/
.navtext { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; }
.navtext A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; }

/* 
    ------------------------------------------------------------
    list/stat page styles 
    ------------------------------------------------------------
*/

/* 
    top two rows and bottom row of a list 
*/
.listheading { color: #FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }
.listheading A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; }
TD.listheadingbackground { background: #006699 }

/* 
    category rows 
*/
.listmajorsubheading { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt; font-weight: bold }
.listmajorsubheading A { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt; font-weight: bold }
TD.listmajorsubheadingbackground { background: #dddddd }
.listsubheading { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; color:#FFFFFF; }
.listsubheading A { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px; color:#FFFFFF; }
TD.listsubheadingbackground { background: #c4d4f3 }

/* 
    subsub heading for stats page more than for list pages 
*/
.listsubsubheading { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt; font-weight: bold }
.listsubsubheading A { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt; font-weight: bold }
TD.listsubsubheadingbackground { background: #c4dfff }

/* 
    list row text1 and text2 -- the actual alternating list rows
*/
.listrow { font-family:Arial, Verdana, Helvetica, Sans-Serif; font-weight:normal; font-size:9pt; }
.listrow A { font-family:Arial, Verdana, Helvetica, Sans-Serif; font-weight:normal; font-size:9pt; color:#0000FF; }
TD.listrowbackground { background: #dddddd }
.listrow2 { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt }
.listrow2 A { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt }
TD.listrowbackground2 { background: #ffffff }

/* 
    data list rows on statistics pages  -- same as listrow except for color
*/
.belowaveragelistrow { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt; color: #ff0000 }
.belowaveragelistrow A { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt }
.aboveaveragelistrow { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt; color: #008000 }
.aboveaveragelistrow A { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 9pt }

/* 
    background color for section dividers on summarystats page
*/
TD.dividercellbackground { background: #c0c0c0 }

/* 
    ------------------------------------------------------------
    styles added by modeling for a particular site should go below
    ------------------------------------------------------------
*/
.backgroundcolor { color: #ffff99 }
.backgroundcolor2 { color: #ffcc66 }
.boxlabel { font-family: Verdana, Arial, Helvetica, Sans-serif; font-weight: bold; font-size: 12px }
.footnoteitalic { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 11px; font-style: italic }
.foregroundcolor { color: #666633 }
.grayHead { font-family: verdana,arial,helvetica,sans-serif; font-size:12px; color: #666666; font-weight: bold;}
.instructions { font-family: Verdana, Arial, Helvetica, Sans-serif; font-weight: bold; font-size: 14px }
.listheader { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12px; font-weight: bold }
.listsubheader { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12px; font-weight: bold }
.sectionheadingred {font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:14px; color:red}
.sectionheadingred A {font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:14px; color:red}
.whiteHead { font-family: verdana,arial,helvetica,sans-serif; font-size:12px; color: #FFFFFF; font-weight: bold;}
A.darkGHead { font-family: verdana,arial,helvetica,sans-serif; font-size:12px; color: #254866; font-weight: bold; text-decoration: none;}
b.darkGHead { font-family: verdana,arial,helvetica,sans-serif; font-size:12px; color: #254866; font-weight: bold; text-decoration: none;}
.pagetextboldred { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px;color:#ff0000 }